ubuntu/+source/simple-scan:ubuntu/xenial-devel

Last commit made on 2016-03-20
Get this branch:
git clone -b ubuntu/xenial-devel https://git.launchpad.net/ubuntu/+source/simple-scan
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/xenial-devel
Repository:
lp:ubuntu/+source/simple-scan

Recent commits

24a1ffe... by Robert Ancell on 2016-03-20

Import patches-unapplied version 3.20.0-0ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: e78fb61017c05d4a7d180509b936e444b814ac81

New changelog entries:
  * New upstream release:
    - Fix window state saving with client side decorations

e78fb61... by Robert Ancell on 2016-02-28

Import patches-unapplied version 3.19.91-0ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 057bbe4b14d39e8f82a4cea7e41e1f36e35b3b9c

New changelog entries:
  * New upstream release:
    - Updated translations

057bbe4... by Robert Ancell on 2016-01-18

Import patches-unapplied version 3.19.4-0ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 5ddd17640fbc47cdbcb8519deacdc2025121cbbf

New changelog entries:
  * New upstream release:
    - Updated translations

5ddd176... by Robert Ancell on 2015-12-14

Import patches-unapplied version 3.19.3-0ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 9f7677c51239c0ddf29928fc64cda4ba21d929e0

New changelog entries:
  * New upstream release:
    - Fix typo in Epson website (LP: #1520229)
    - Enable translations for help documentation

9f7677c... by Robert Ancell on 2015-11-22

Import patches-unapplied version 3.19.2-0ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 348e7d9140026bd92069451779ed0d0e940c7e08

New changelog entries:
  * New upstream release:
    - Make colord/packagekit support able to be explicitly disabled

348e7d9... by Robert Ancell on 2015-10-26

Import patches-unapplied version 3.19.1-0ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 3758f2bf64773b98ce67312ac0012e19c08ac687

New changelog entries:
  * New upstream release:
    - Add help about quality, brightness, contrast settings
    - Fix help references to Wikipedia (currently just say Wiki)
    - Fix SANE capability logging commas

3758f2b... by Robert Ancell on 2015-10-16

Import patches-unapplied version 3.18.1-0ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 36583f9e7d1193ee8a3ee4fb3fe3f639a7aa00b8

New changelog entries:
  * New upstream stable release:
    - Make PackageKit support optional

36583f9... by Robert Ancell on 2015-09-21

Import patches-unapplied version 3.18.0-0ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: eeafa234e757dba9b37364d10c73496953f9f33f

New changelog entries:
  * New upstream release:
    - Show error message when fail to install drivers
    - Bump copyright dates

eeafa23... by Robert Ancell on 2015-09-13

Import patches-unapplied version 3.17.92-0ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 526fab9b7edf31252823306a36bd26494f3af3a7

New changelog entries:
  * New upstream release:
    [ 3.17.91 ]
    - Updated translations
    [ 3.17.92 ]
    - Correctly select the previous device after the device list is updated
      (LP: #1485977)

526fab9... by Robert Ancell on 2015-08-16

Import patches-unapplied version 3.17.90-0ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: ee85fab74e995507cba59b73bb0c82bfe410297e

New changelog entries:
  * New upstream release:
    - Default to PDF when saving in all cases.
    - Always show file format options and use a combo box to fit better into
      dialog.
    - Detect HP scanners and install drivers using PackageKit if found.
    - If SANE detects no scanners but we see USB IDs of Brother, Epson or
      Samsung scanners then prompt the user to go to their website to install
      drivers.
    - Use GUsb instead of GUdev.
    - Fix error dialogs not showing.
  * debian/control:
    - Change build-depends from libgudev-1.0-dev to libgusb-dev
    - Add build-depends on libpackagekit-glib2-dev